sendMessagesWindowTitle=Quit application
sendMessagesLabel=Do you want to send all unsent messages before quitting Thunderbird?

askOnlineWindowTitle=Quit application
askOnlineLabel=Do you want to go online and send all unsent messages before quitting Thunderbird?
